<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CreatingCorporationCheckResultEnumType](./bitburner.creatingcorporationcheckresultenumtype.md)

## CreatingCorporationCheckResultEnumType type


**Signature:**

```typescript
type CreatingCorporationCheckResultEnumType = {
  Success: "Success";
  NoSf3OrDisabled: "NoSf3OrDisabled";
  CorporationExists: "CorporationExists";
  UseSeedMoneyOutsideBN3: "UseSeedMoneyOutsideBN3";
  DisabledBySoftCap: "DisabledBySoftCap";
};
```
